.sec_2 {
	height: 142px;
	background-color: #f3f3f2;
}
.fields_ex_panel {
	width:100%;
	position:relative;
	position:relative;
	box-sizing: border-box;
	height: 142px;
	background-color: #f3f3f2;
	clear: both;
	padding-top:40px;
	overflow: hidden;
	margin: auto;
}
.fields_ex {
	position: relative!important;
	float: right!important;
	padding: 0 20px;
	min-width: 270px;
	width: 16.6666666666666666%;
	box-sizing: border-box;
	height: 55px;
	 justify-content: center;
	overflow: hidden;
	cursor: pointer;
	opacity: 1;
	transition: opacity 0.3s ease;
}


.fields_ex:after{
	display: inline-block;
    position: absolute;
    left: 0px;
	content: "";
	height: 70px;
	width: 1px;
	background-color: #000;
	color: #000;
}

.fields_ex:hover .reg_img{
	display: none;
}
.fields_ex:hover:after{
	opacity:0.35;
}

.fields_ex:hover a{
	color:#231f20;
}

.fields_ex_panel {
	width: 100%;
	position:relative;
	box-sizing: border-box;
	height: 142px;
	background-color: #f3f3f2;
	clear: both;
	padding-top:40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
	overflow: hidden;
	flex-shrink: 0;
	margin: auto;
}


.sec_2 .fields_ex img:nth-child(2){
	display:none !important;
}

.sec_2 .fields_ex:hover img:nth-child(1){
	display:none !important;
}

.sec_2 .fields_ex:hover img:nth-child(2){
	display:inline-block !important;
}



.fields_ex_panel .slick-track{
	/* display:flex; */
	/* flex-direction:  row-reverse; */
}

.fields_ex {
	    padding: 0 40px 0 0;
	min-width: 270px;
	width: 16.6666666666666666%;
	box-sizing: border-box;
	height: 55px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	
	    justify-content: center;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	overflow: hidden;
	cursor: pointer;
	
}

/*.fields_ex:not(:nth-child(6)) {
	border-left: solid 1px #232122;
}*/

/*.fields_ex img {
	margin-left:30px;
}*/
.slick-slide img {
    display: inline-block;
    position: relative;
    float: right;
    margin-right: 20px;
}
/*.fields_ex span, .fields_ex a {
	font-size: 17px;
	font-weight: bold;
	color: #7c6e54;
}*/
.fields_ex span, .fields_ex a {
    font-size: 19px;
    font-weight: bold;
    color: #231f20;
    margin-top: 10px;
    display: block;
    position: relative;
    float: right;
    top: 2px;
    margin-right: 6px;
}

.drop_down1 .fields_ex span, .drop_down1 .fields_ex a {
   
    top: -5px;
   
}
.opac_layer {
	width: 100%;
	top: 0px;
	right: 0;
	height: 142px;
	position: absolute;
	background-color: #f3f3f2;
	opacity: 0;
	z-index: 1;
	transition: opacity 0.5s ease;
}

.fields_ex {
	border-color: rgba(0, 0, 0, 1);
	position: relative;
	z-index: 2;
	transition: border-color 0.3s ease, opacity 0.3s ease;
	/*transition: z-index 0s ease 0.3s;*/
	
	
}

.fields_ex:hover {
	/* opacity: 1; */
	z-index: 4;
	border-color: rgba(0, 0, 0, 0.3);
	/*transition: z-index 0s ease ;*/
	transition: border-color 0.3s ease;
}

.fields_ex:hover ~ .opac_layer {
	opacity: 0.6;
	z-index: 3;
	transition: opacity 0.3s ease;
}

/*.arrows {
	display: none;
	width: 100%;
	float: left;
	height: 142px;
	position: relative;
	bottom: 142px;
}*/

.sec_2 .arrow_right {
	float: right;
	height: 100%;
	/* margin-top: 40px; */
	position: relative;
	bottom: 130px;
	display:none;
	padding-top: 40px;
	/* background-color: #f3f3f2; */
	box-sizing: border-box;
	z-index: 60;
}

.sec_2 .arrow_left {
	float: left;
	height: 100%;
	/* margin-top: 40px; */
	position: relative;
	bottom: 130px;
	display:none;
	padding-top: 40px;
	/* background-color: #f3f3f2; */
	box-sizing: border-box;
	z-index: 60;
}

.flaticon-back:before, .flaticon-next:before {
	font-size: 40px;
	margin: 0;
}
@media screen and (max-width: 1770px){
	.sec_2 .arrow_right, .sec_2 .arrow_left {
		display: block;
	}
}
@media screen and (max-width: 1610px){
	.fields_ex:nth-child(6){
		/*display:none;*/
	}
	.fields_ex:nth-child(5) {
		border-left: none;
	}
	
}

@media screen and (max-width: 1500px){
	.fields_ex:nth-child(1){
		/*display:none;*/
	}
	
	.fields_ex_panel {
		width: 90%;
	}	
	.fields_ex {
		width: 25%;
	}
}

@media screen and (max-width: 1250px){
	.fields_ex:nth-child(2) {
		/*display:none;*/
	}
	.fields_ex {
		width: 33.333333333333333%;
	}
	
}

@media screen and (max-width: 1024px){
	
	/* .fields_ex:nth-child(3){
		display:none;
	} */
	
	/* .fields_ex {
		width: 50%;
	} */
}

@media screen and (max-width: 865px) {
	.fields_ex:nth-child(4)	{
	/* opacity: 1; */
	z-index: 4;
	border-color: rgba(0, 0, 0, 0.3);
	}

	.fields_ex ~ .opac_layer {
		opacity: 0.6;
		z-index: 3;
	}
}

@media screen and (max-width: 666px){
	/* .fields_ex:nth-child(5){
		display:none;
	}
	.fields_ex:nth-child(4) {
		border-right: solid 1px #232122;
	}	 */
	.fields_ex{
		padding: 0 25px 0 35px;
		display: flex !important;
		justify-content: center;
		align-items: center;
	}
	
	.fields_ex span, .fields_ex a {
	    font-size: 20px;
		margin-top: 0;
		display: inline-block;
		top: 0;
	}
	.sec_2{
		height: 85px;
	}
	.sec_2 .fields_ex_panel {
		height: 85px;
		padding-top:15px;
	}
	.sec_2 .opac_layer {
		height: 85px;
	}
	.sec_2 .arrow_right, .sec_2 .arrow_left {
		bottom: 100px;
	}
	.fields_ex_panel {
		width: 80%;
	}	
	.slick-slide img{
		margin: 0;
	}
	
	
}

@media screen and (max-width: 550px){
	.fields_ex:after{
		display: none;
	}
}

@media screen and (max-width: 410px) {
	.fields_ex:not(:nth-child(6)) {
	border-left: solid 0px #232122;
}
}